//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Datos.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Curso
    {
        public int idCur { get; set; }
        public string nombreCur { get; set; }
        public Nullable<int> creditosCur { get; set; }
        public Nullable<decimal> precioCur { get; set; }
        public string horarioCur { get; set; }
        public string urlFotoCur { get; set; }
        public int idTipoCur { get; set; }
    
        public  TipoCurso TipoCurso { get; set; }
    }
}
